
/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_81755_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81755_ > ul {margin:0; padding:0; list-style:none; line-height:1.99em;}

.layout_81755_ > #tab_ul_81755_ {display:none;}
.layout_81755_ > #tab_ul_81755_:after {content:''; display:block; clear:both;}
.layout_81755_ > #tab_ul_81755_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_81755_ > #tab_ul_81755_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_81755_ > #tab_ul_81755_ > li > a {
	display:block; padding:2px 5px 0; padding-bottom:2px;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#fff;
	font-size:14px; font-weight:bold; color:#898989; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81755_ > #tab_ul_81755_ > li.on > a {
	border-top:0px solid #fff; border-bottom:5px solid #3cc8c7; background:#087cda; color:#fff;
}

.layout_81755_ > #box_ul_81755_ > li > a {
	display:block; height:30px; line-height:30px; padding:4px 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81755_ > #box_ul_81755_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_81755_ > #box_ul_81755_ > li.on {display:block;}
.layout_81755_ > #box_ul_81755_ > li.on > a {border-color:#fff; background:#087cda; color:#fff;}

.layout_81755_.type_HOR > #tab_ul_81755_ {display:block;}
.layout_81755_.type_HOR > #box_ul_81755_ > li > a {display:none;}

.text_sml_81755_ > #tab_ul_81755_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_81755_ > #box_ul_81755_ > li > a {font-size:13px;}
.text_mid_81755_ > #tab_ul_81755_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_81755_ > #box_ul_81755_ > li > a {font-size:14px;}
.text_big_81755_ > #tab_ul_81755_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_81755_ > #box_ul_81755_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_81755_ > #tab_ul_81755_ {display:none !important;}
[id^=div_user_list] .layout_81755_ > #box_ul_81755_ > li {display:block !important;}
[id^=div_user_list] .layout_81755_ > #box_ul_81755_ > li > a {display:block !important;}
[id^=div_user_list] .layout_81755_ > #box_ul_81755_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_81755_.type_HOR > #tab_ul_81755_,
	.layout_81755_.type_RES > #tab_ul_81755_ {display:block;}
	.layout_81755_.type_HOR > #box_ul_81755_ > li > a,
	.layout_81755_.type_RES > #box_ul_81755_ > li > a {display:none;}
    .layout_81755_.type_HOR.border_true > #box_ul_81755_ > li > div,
    .layout_81755_.type_RES.border_true > #box_ul_81755_ > li > div {border:0px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_81755_ {min-width:1150px;}
	.layout_81755_.type_HOR > #tab_ul_81755_,
	.layout_81755_.type_RES > #tab_ul_81755_ {display:block;}
	.layout_81755_.type_HOR > #box_ul_81755_ > li > a,
	.layout_81755_.type_RES > #box_ul_81755_ > li > a {display:none;}
    .layout_81755_.type_HOR.border_true > #box_ul_81755_ > li > div,
    .layout_81755_.type_RES.border_true > #box_ul_81755_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_81757_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81757_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81763_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81763_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81763_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81765_ {overflow:hidden;}
.html_81765_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81767_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81767_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81758_ {overflow:hidden;}
.html_81758_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81768_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81768_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81768_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81761_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81761_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81769_ {overflow:hidden;}
.html_81769_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81770_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81770_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81771_ {overflow:hidden;}
.html_81771_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81772_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81772_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81773_ {overflow:hidden;}
.html_81773_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81774_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81774_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81774_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81762_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81762_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81762_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81775_ {overflow:hidden;}
.html_81775_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81776_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81776_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81777_ {overflow:hidden;}
.html_81777_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81778_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81778_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81779_ {overflow:hidden;}
.html_81779_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81780_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_81780_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81780_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81759_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81759_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81759_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81781_ {overflow:hidden;}
.html_81781_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81782_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81782_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81783_ {overflow:hidden;}
.html_81783_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81784_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81784_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81785_ {overflow:hidden;}
.html_81785_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_81786_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_81786_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_81787_ {overflow:hidden;}
.html_81787_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81788_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81788_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81788_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
